
@font-face {
    font-family: 'Mulish';
    src: url('../font/mulish/MulishExtraLight-ExtraLight.eot');
    src: url('../font/mulish/MulishExtraLight-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('../font/mulish/MulishExtraLight-ExtraLight.woff2') format('woff2'),
        url('../font/mulish/MulishExtraLight-ExtraLight.woff') format('woff'),
        url('../font/mulish/MulishExtraLight-ExtraLight.ttf') format('truetype'),
        url('../font/mulish/MulishExtraLight-ExtraLight.svg#MulishExtraLight-ExtraLight') format('svg');
    font-weight: 250;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mulish';
    src: url('../font/mulish/MulishExtraLight-Light.eot');
    src: url('../font/mulish/MulishExtraLight-Light.eot?#iefix') format('embedded-opentype'),
        url('../font/mulish/MulishExtraLight-Light.woff2') format('woff2'),
        url('../font/mulish/MulishExtraLight-Light.woff') format('woff'),
        url('../font/mulish/MulishExtraLight-Light.ttf') format('truetype'),
        url('../font/mulish/MulishExtraLight-Light.svg#MulishExtraLight-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mulish';
    src: url('../font/mulish/MulishExtraLight-Regular.eot');
    src: url('../font/mulish/MulishExtraLight-Regular.eot?#iefix') format('embedded-opentype'),
        url('../font/mulish/MulishExtraLight-Regular.woff2') format('woff2'),
        url('../font/mulish/MulishExtraLight-Regular.woff') format('woff'),
        url('../font/mulish/MulishExtraLight-Regular.ttf') format('truetype'),
        url('../font/mulish/MulishExtraLight-Regular.svg#MulishExtraLight-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Mulish';
    src: url('../font/mulish/MulishExtraLight-Medium.eot');
    src: url('../font/mulish/MulishExtraLight-Medium.eot?#iefix') format('embedded-opentype'),
        url('../font/mulish/MulishExtraLight-Medium.woff2') format('woff2'),
        url('../font/mulish/MulishExtraLight-Medium.woff') format('woff'),
        url('../font/mulish/MulishExtraLight-Medium.ttf') format('truetype'),
        url('../font/mulish/MulishExtraLight-Medium.svg#MulishExtraLight-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mulish';
    src: url('../font/mulish/MulishExtraLight-SemiBold.eot');
    src: url('../font/mulish/MulishExtraLight-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../font/mulish/MulishExtraLight-SemiBold.woff2') format('woff2'),
        url('../font/mulish/MulishExtraLight-SemiBold.woff') format('woff'),
        url('../font/mulish/MulishExtraLight-SemiBold.ttf') format('truetype'),
        url('../font/mulish/MulishExtraLight-SemiBold.svg#MulishExtraLight-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Mulish';
    src: url('../font/mulish/MulishExtraLight-Bold.eot');
    src: url('../font/mulish/MulishExtraLight-Bold.eot?#iefix') format('embedded-opentype'),
        url('../font/mulish/MulishExtraLight-Bold.woff2') format('woff2'),
        url('../font/mulish/MulishExtraLight-Bold.woff') format('woff'),
        url('../font/mulish/MulishExtraLight-Bold.ttf') format('truetype'),
        url('../font/mulish/MulishExtraLight-Bold.svg#MulishExtraLight-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mulish';
    src: url('../font/mulish/MulishExtraLight-ExtraBold.eot');
    src: url('../font/mulish/MulishExtraLight-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../font/mulish/MulishExtraLight-ExtraBold.woff2') format('woff2'),
        url('../font/mulish/MulishExtraLight-ExtraBold.woff') format('woff'),
        url('../font/mulish/MulishExtraLight-ExtraBold.ttf') format('truetype'),
        url('../font/mulish/MulishExtraLight-ExtraBold.svg#MulishExtraLight-ExtraBold') format('svg');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mulish';
    src: url('../font/mulish/MulishExtraLight-Black.eot');
    src: url('../font/mulish/MulishExtraLight-Black.eot?#iefix') format('embedded-opentype'),
        url('../font/mulish/MulishExtraLight-Black.woff2') format('woff2'),
        url('../font/mulish/MulishExtraLight-Black.woff') format('woff'),
        url('../font/mulish/MulishExtraLight-Black.ttf') format('truetype'),
        url('../font/mulish/MulishExtraLight-Black.svg#MulishExtraLight-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}




